/*     2426065 : 공백      */
.solid_line__2426065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2426065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426065__ {height:50px}
}

/*     2426075 : 이미지      */
.img__2426075__ {max-width:100%}
.img__2426075__ * {box-sizing:border-box}
.img__2426075__ a {display:block;vertical-align:top}
.img__2426075__ img {width:px;vertical-align:top}

/*     2426085 : 이미지 리스트 (타일형)      */
.img_tile__2426085__ {overflow:hidden; margin:0 auto;}
.img_tile__2426085__ .img_inner {margin:0 auto;}
.img_tile__2426085__:after {content:''; display:block; clear:both;}
.img_tile__2426085__ * {box-sizing:border-box;}
.img_tile__2426085__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426085__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426085__ .item a {display:block; text-decoration:none;}
.img_tile__2426085__ .figure {display:block;}
.img_tile__2426085__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426085__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426085__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426085__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426085__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426085__ .item {width:100%;}
.col_m_2__2426085__ .item {width:50%;}
.col_m_3__2426085__ .item {width:33.3333%;}
.col_m_4__2426085__ .item {width:25%;}
.col_m_1__2426085__ .item,
.col_m_2__2426085__ .item2n,
.col_m_3__2426085__ .item3n,
.col_m_4__2426085__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426085__ .item {padding:10px;}
	.img_tile__2426085__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426085__ .caption {margin-top:15px;}
	.img_tile__2426085__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426085__ .item,
	.col_m_2__2426085__ .item2n,
	.col_m_3__2426085__ .item3n,
	.col_m_4__2426085__ .item4n {clear:none;}

	.col_t_1__2426085__ .item {width:100%;}
	.col_t_2__2426085__ .item {width:50%;}
	.col_t_3__2426085__ .item {width:33.3333%;}
	.col_t_4__2426085__ .item {width:25%;}
	.col_t_5__2426085__ .item {width:20%;}
	.col_t_6__2426085__ .item {width:16.6666%;}
	.col_t_1__2426085__ .item,
	.col_t_2__2426085__ .item2n,
	.col_t_3__2426085__ .item3n,
	.col_t_4__2426085__ .item4n,
	.col_t_5__2426085__ .item5n,
	.col_t_6__2426085__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426085__ {width:1024px;}
	.img_tile__2426085__ .img_inner {margin:0 -15px;}
	.img_tile__2426085__ .item {padding:10px 5px;}
	.img_tile__2426085__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426085__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426085__ .caption > span.content {margin-top:10px;}

	.text_sml__2426085__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426085__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426085__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426085__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426085__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426085__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426085__ .item,
	.col_t_2__2426085__ .item2n,
	.col_t_3__2426085__ .item3n,
	.col_t_4__2426085__ .item4n,
	.col_t_5__2426085__ .item5n,
	.col_t_6__2426085__ .item6n {clear:none;}

	.col_pc_1__2426085__ .item {width:100%;}
	.col_pc_2__2426085__ .item {width:50%;}
	.col_pc_3__2426085__ .item {width:33.3333%;}
	.col_pc_4__2426085__ .item {width:25%;}
	.col_pc_5__2426085__ .item {width:20%;}
	.col_pc_6__2426085__ .item {width:16.6666%;}
	.col_pc_1__2426085__ .item,
	.col_pc_2__2426085__ .item2n,
	.col_pc_3__2426085__ .item3n,
	.col_pc_4__2426085__ .item4n,
	.col_pc_5__2426085__ .item5n,
	.col_pc_6__2426085__ .item6n {clear:both;}
}

/*     2426095 : 이미지 리스트 (타일형)      */
.img_tile__2426095__ {overflow:hidden;  margin:0 auto;}
.img_tile__2426095__ .img_inner {margin:0 auto;}
.img_tile__2426095__:after {content:''; display:block; clear:both;}
.img_tile__2426095__ * {box-sizing:border-box;}
.img_tile__2426095__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426095__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426095__ .item a {display:block; text-decoration:none;}
.img_tile__2426095__ .figure {display:block;}
.img_tile__2426095__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426095__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426095__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426095__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426095__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426095__ .item {width:100%;}
.col_m_2__2426095__ .item {width:50%;}
.col_m_3__2426095__ .item {width:33.3333%;}
.col_m_4__2426095__ .item {width:25%;}
.col_m_1__2426095__ .item,
.col_m_2__2426095__ .item2n,
.col_m_3__2426095__ .item3n,
.col_m_4__2426095__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426095__ .item {padding:10px;}
	.img_tile__2426095__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426095__ .caption {margin-top:15px;}
	.img_tile__2426095__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426095__ .item,
	.col_m_2__2426095__ .item2n,
	.col_m_3__2426095__ .item3n,
	.col_m_4__2426095__ .item4n {clear:none;}

	.col_t_1__2426095__ .item {width:100%;}
	.col_t_2__2426095__ .item {width:50%;}
	.col_t_3__2426095__ .item {width:33.3333%;}
	.col_t_4__2426095__ .item {width:25%;}
	.col_t_5__2426095__ .item {width:20%;}
	.col_t_6__2426095__ .item {width:16.6666%;}
	.col_t_1__2426095__ .item,
	.col_t_2__2426095__ .item2n,
	.col_t_3__2426095__ .item3n,
	.col_t_4__2426095__ .item4n,
	.col_t_5__2426095__ .item5n,
	.col_t_6__2426095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426095__ { width:1024px; margin:0 auto;}
	.img_tile__2426095__ .img_inner {margin:0 -15px;}
	.img_tile__2426095__ .item {padding:10px 5px;}
	.img_tile__2426095__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426095__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426095__ .caption > span.content {margin-top:10px;}

	.text_sml__2426095__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426095__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426095__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426095__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426095__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426095__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426095__ .item,
	.col_t_2__2426095__ .item2n,
	.col_t_3__2426095__ .item3n,
	.col_t_4__2426095__ .item4n,
	.col_t_5__2426095__ .item5n,
	.col_t_6__2426095__ .item6n {clear:none;}

	.col_pc_1__2426095__ .item {width:100%;}
	.col_pc_2__2426095__ .item {width:50%;}
	.col_pc_3__2426095__ .item {width:33.3333%;}
	.col_pc_4__2426095__ .item {width:25%;}
	.col_pc_5__2426095__ .item {width:20%;}
	.col_pc_6__2426095__ .item {width:16.6666%;}
	.col_pc_1__2426095__ .item,
	.col_pc_2__2426095__ .item2n,
	.col_pc_3__2426095__ .item3n,
	.col_pc_4__2426095__ .item4n,
	.col_pc_5__2426095__ .item5n,
	.col_pc_6__2426095__ .item6n {clear:both;}
}

/*     2426105 : 이미지 리스트 (타일형)      */
.img_tile__2426105__ {overflow:hidden; margin:0 auto;}
.img_tile__2426105__ .img_inner {margin:0 auto;}
.img_tile__2426105__:after {content:''; display:block; clear:both;}
.img_tile__2426105__ * {box-sizing:border-box;}
.img_tile__2426105__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426105__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426105__ .item a {display:block; text-decoration:none;}
.img_tile__2426105__ .figure {display:block;}
.img_tile__2426105__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426105__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426105__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426105__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426105__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426105__ .item {width:100%;}
.col_m_2__2426105__ .item {width:50%;}
.col_m_3__2426105__ .item {width:33.3333%;}
.col_m_4__2426105__ .item {width:25%;}
.col_m_1__2426105__ .item,
.col_m_2__2426105__ .item2n,
.col_m_3__2426105__ .item3n,
.col_m_4__2426105__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426105__ .item {padding:10px;}
	.img_tile__2426105__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426105__ .caption {margin-top:15px;}
	.img_tile__2426105__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426105__ .item,
	.col_m_2__2426105__ .item2n,
	.col_m_3__2426105__ .item3n,
	.col_m_4__2426105__ .item4n {clear:none;}

	.col_t_1__2426105__ .item {width:100%;}
	.col_t_2__2426105__ .item {width:50%;}
	.col_t_3__2426105__ .item {width:33.3333%;}
	.col_t_4__2426105__ .item {width:25%;}
	.col_t_5__2426105__ .item {width:20%;}
	.col_t_6__2426105__ .item {width:16.6666%;}
	.col_t_1__2426105__ .item,
	.col_t_2__2426105__ .item2n,
	.col_t_3__2426105__ .item3n,
	.col_t_4__2426105__ .item4n,
	.col_t_5__2426105__ .item5n,
	.col_t_6__2426105__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426105__ { width:1024px; margin:0 auto;}
	.img_tile__2426105__ .img_inner {margin:0 -15px;}
	.img_tile__2426105__ .item {padding:10px 5px;}
	.img_tile__2426105__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426105__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426105__ .caption > span.content {margin-top:10px;}

	.text_sml__2426105__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426105__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426105__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426105__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426105__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426105__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426105__ .item,
	.col_t_2__2426105__ .item2n,
	.col_t_3__2426105__ .item3n,
	.col_t_4__2426105__ .item4n,
	.col_t_5__2426105__ .item5n,
	.col_t_6__2426105__ .item6n {clear:none;}

	.col_pc_1__2426105__ .item {width:100%;}
	.col_pc_2__2426105__ .item {width:50%;}
	.col_pc_3__2426105__ .item {width:33.3333%;}
	.col_pc_4__2426105__ .item {width:25%;}
	.col_pc_5__2426105__ .item {width:20%;}
	.col_pc_6__2426105__ .item {width:16.6666%;}
	.col_pc_1__2426105__ .item,
	.col_pc_2__2426105__ .item2n,
	.col_pc_3__2426105__ .item3n,
	.col_pc_4__2426105__ .item4n,
	.col_pc_5__2426105__ .item5n,
	.col_pc_6__2426105__ .item6n {clear:both;}
}

/*     2426115 : 이미지 리스트 (타일형)      */
.img_tile__2426115__ {overflow:hidden;  margin:0 auto;}
.img_tile__2426115__ .img_inner {margin:0 auto}
.img_tile__2426115__:after {content:''; display:block; clear:both;}
.img_tile__2426115__ * {box-sizing:border-box;}
.img_tile__2426115__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426115__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426115__ .item a {display:block; text-decoration:none;}
.img_tile__2426115__ .figure {display:block;}
.img_tile__2426115__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426115__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426115__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426115__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426115__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426115__ .item {width:100%;}
.col_m_2__2426115__ .item {width:50%;}
.col_m_3__2426115__ .item {width:33.3333%;}
.col_m_4__2426115__ .item {width:25%;}
.col_m_1__2426115__ .item,
.col_m_2__2426115__ .item2n,
.col_m_3__2426115__ .item3n,
.col_m_4__2426115__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426115__ .item {padding:10px;}
	.img_tile__2426115__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426115__ .caption {margin-top:15px;}
	.img_tile__2426115__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426115__ .item,
	.col_m_2__2426115__ .item2n,
	.col_m_3__2426115__ .item3n,
	.col_m_4__2426115__ .item4n {clear:none;}

	.col_t_1__2426115__ .item {width:100%;}
	.col_t_2__2426115__ .item {width:50%;}
	.col_t_3__2426115__ .item {width:33.3333%;}
	.col_t_4__2426115__ .item {width:25%;}
	.col_t_5__2426115__ .item {width:20%;}
	.col_t_6__2426115__ .item {width:16.6666%;}
	.col_t_1__2426115__ .item,
	.col_t_2__2426115__ .item2n,
	.col_t_3__2426115__ .item3n,
	.col_t_4__2426115__ .item4n,
	.col_t_5__2426115__ .item5n,
	.col_t_6__2426115__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426115__ { width:1024px; margin:0 auto;}
	.img_tile__2426115__ .img_inner {margin:0 -15px;}
	.img_tile__2426115__ .item {padding:10px 5px;}
	.img_tile__2426115__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426115__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426115__ .caption > span.content {margin-top:10px;}

	.text_sml__2426115__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426115__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426115__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426115__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426115__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426115__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426115__ .item,
	.col_t_2__2426115__ .item2n,
	.col_t_3__2426115__ .item3n,
	.col_t_4__2426115__ .item4n,
	.col_t_5__2426115__ .item5n,
	.col_t_6__2426115__ .item6n {clear:none;}

	.col_pc_1__2426115__ .item {width:100%;}
	.col_pc_2__2426115__ .item {width:50%;}
	.col_pc_3__2426115__ .item {width:33.3333%;}
	.col_pc_4__2426115__ .item {width:25%;}
	.col_pc_5__2426115__ .item {width:20%;}
	.col_pc_6__2426115__ .item {width:16.6666%;}
	.col_pc_1__2426115__ .item,
	.col_pc_2__2426115__ .item2n,
	.col_pc_3__2426115__ .item3n,
	.col_pc_4__2426115__ .item4n,
	.col_pc_5__2426115__ .item5n,
	.col_pc_6__2426115__ .item6n {clear:both;}
}

/*     2426125 : 이미지 리스트 (타일형)      */
.img_tile__2426125__ {overflow:hidden; margin:0 auto;}
.img_tile__2426125__ .img_inner {margin:0 auto;}
.img_tile__2426125__:after {content:''; display:block; clear:both;}
.img_tile__2426125__ * {box-sizing:border-box;}
.img_tile__2426125__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426125__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426125__ .item a {display:block; text-decoration:none;}
.img_tile__2426125__ .figure {display:block;}
.img_tile__2426125__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426125__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426125__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426125__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426125__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426125__ .item {width:100%;}
.col_m_2__2426125__ .item {width:50%;}
.col_m_3__2426125__ .item {width:33.3333%;}
.col_m_4__2426125__ .item {width:25%;}
.col_m_1__2426125__ .item,
.col_m_2__2426125__ .item2n,
.col_m_3__2426125__ .item3n,
.col_m_4__2426125__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426125__ .item {padding:10px;}
	.img_tile__2426125__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426125__ .caption {margin-top:15px;}
	.img_tile__2426125__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426125__ .item,
	.col_m_2__2426125__ .item2n,
	.col_m_3__2426125__ .item3n,
	.col_m_4__2426125__ .item4n {clear:none;}

	.col_t_1__2426125__ .item {width:100%;}
	.col_t_2__2426125__ .item {width:50%;}
	.col_t_3__2426125__ .item {width:33.3333%;}
	.col_t_4__2426125__ .item {width:25%;}
	.col_t_5__2426125__ .item {width:20%;}
	.col_t_6__2426125__ .item {width:16.6666%;}
	.col_t_1__2426125__ .item,
	.col_t_2__2426125__ .item2n,
	.col_t_3__2426125__ .item3n,
	.col_t_4__2426125__ .item4n,
	.col_t_5__2426125__ .item5n,
	.col_t_6__2426125__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426125__ { width:1024px; margin:0 auto;}
	.img_tile__2426125__ .img_inner {margin:0 -15px;}
	.img_tile__2426125__ .item {padding:10px 5px;}
	.img_tile__2426125__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426125__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426125__ .caption > span.content {margin-top:10px;}

	.text_sml__2426125__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426125__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426125__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426125__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426125__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426125__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426125__ .item,
	.col_t_2__2426125__ .item2n,
	.col_t_3__2426125__ .item3n,
	.col_t_4__2426125__ .item4n,
	.col_t_5__2426125__ .item5n,
	.col_t_6__2426125__ .item6n {clear:none;}

	.col_pc_1__2426125__ .item {width:100%;}
	.col_pc_2__2426125__ .item {width:50%;}
	.col_pc_3__2426125__ .item {width:33.3333%;}
	.col_pc_4__2426125__ .item {width:25%;}
	.col_pc_5__2426125__ .item {width:20%;}
	.col_pc_6__2426125__ .item {width:16.6666%;}
	.col_pc_1__2426125__ .item,
	.col_pc_2__2426125__ .item2n,
	.col_pc_3__2426125__ .item3n,
	.col_pc_4__2426125__ .item4n,
	.col_pc_5__2426125__ .item5n,
	.col_pc_6__2426125__ .item6n {clear:both;}
}

/*     2426285 : 공백      */
.solid_line__2426285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2426285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426285__ {height:50px}
}

/*     2426295 : 이미지      */
.img__2426295__ {max-width:100%}
.img__2426295__ * {box-sizing:border-box}
.img__2426295__ a {display:block;vertical-align:top}
.img__2426295__ img {width:px;vertical-align:top}

/*     2426305 : 이미지 리스트 (타일형)      */
.img_tile__2426305__ {overflow:hidden; margin:0 auto;}
.img_tile__2426305__ .img_inner {margin:0 auto;}
.img_tile__2426305__:after {content:''; display:block; clear:both;}
.img_tile__2426305__ * {box-sizing:border-box;}
.img_tile__2426305__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426305__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426305__ .item a {display:block; text-decoration:none;}
.img_tile__2426305__ .figure {display:block;}
.img_tile__2426305__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426305__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426305__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426305__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426305__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426305__ .item {width:100%;}
.col_m_2__2426305__ .item {width:50%;}
.col_m_3__2426305__ .item {width:33.3333%;}
.col_m_4__2426305__ .item {width:25%;}
.col_m_1__2426305__ .item,
.col_m_2__2426305__ .item2n,
.col_m_3__2426305__ .item3n,
.col_m_4__2426305__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426305__ .item {padding:10px;}
	.img_tile__2426305__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426305__ .caption {margin-top:15px;}
	.img_tile__2426305__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426305__ .item,
	.col_m_2__2426305__ .item2n,
	.col_m_3__2426305__ .item3n,
	.col_m_4__2426305__ .item4n {clear:none;}

	.col_t_1__2426305__ .item {width:100%;}
	.col_t_2__2426305__ .item {width:50%;}
	.col_t_3__2426305__ .item {width:33.3333%;}
	.col_t_4__2426305__ .item {width:25%;}
	.col_t_5__2426305__ .item {width:20%;}
	.col_t_6__2426305__ .item {width:16.6666%;}
	.col_t_1__2426305__ .item,
	.col_t_2__2426305__ .item2n,
	.col_t_3__2426305__ .item3n,
	.col_t_4__2426305__ .item4n,
	.col_t_5__2426305__ .item5n,
	.col_t_6__2426305__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426305__ {width:1024px;}
	.img_tile__2426305__ .img_inner {margin:0 -15px;}
	.img_tile__2426305__ .item {padding:10px 5px;}
	.img_tile__2426305__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426305__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426305__ .caption > span.content {margin-top:10px;}

	.text_sml__2426305__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426305__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426305__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426305__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426305__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426305__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426305__ .item,
	.col_t_2__2426305__ .item2n,
	.col_t_3__2426305__ .item3n,
	.col_t_4__2426305__ .item4n,
	.col_t_5__2426305__ .item5n,
	.col_t_6__2426305__ .item6n {clear:none;}

	.col_pc_1__2426305__ .item {width:100%;}
	.col_pc_2__2426305__ .item {width:50%;}
	.col_pc_3__2426305__ .item {width:33.3333%;}
	.col_pc_4__2426305__ .item {width:25%;}
	.col_pc_5__2426305__ .item {width:20%;}
	.col_pc_6__2426305__ .item {width:16.6666%;}
	.col_pc_1__2426305__ .item,
	.col_pc_2__2426305__ .item2n,
	.col_pc_3__2426305__ .item3n,
	.col_pc_4__2426305__ .item4n,
	.col_pc_5__2426305__ .item5n,
	.col_pc_6__2426305__ .item6n {clear:both;}
}

/*     2426315 : 이미지 리스트 (타일형)      */
.img_tile__2426315__ {overflow:hidden;  margin:0 auto;}
.img_tile__2426315__ .img_inner {margin:0 auto;}
.img_tile__2426315__:after {content:''; display:block; clear:both;}
.img_tile__2426315__ * {box-sizing:border-box;}
.img_tile__2426315__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426315__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426315__ .item a {display:block; text-decoration:none;}
.img_tile__2426315__ .figure {display:block;}
.img_tile__2426315__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426315__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426315__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426315__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426315__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426315__ .item {width:100%;}
.col_m_2__2426315__ .item {width:50%;}
.col_m_3__2426315__ .item {width:33.3333%;}
.col_m_4__2426315__ .item {width:25%;}
.col_m_1__2426315__ .item,
.col_m_2__2426315__ .item2n,
.col_m_3__2426315__ .item3n,
.col_m_4__2426315__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426315__ .item {padding:10px;}
	.img_tile__2426315__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426315__ .caption {margin-top:15px;}
	.img_tile__2426315__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426315__ .item,
	.col_m_2__2426315__ .item2n,
	.col_m_3__2426315__ .item3n,
	.col_m_4__2426315__ .item4n {clear:none;}

	.col_t_1__2426315__ .item {width:100%;}
	.col_t_2__2426315__ .item {width:50%;}
	.col_t_3__2426315__ .item {width:33.3333%;}
	.col_t_4__2426315__ .item {width:25%;}
	.col_t_5__2426315__ .item {width:20%;}
	.col_t_6__2426315__ .item {width:16.6666%;}
	.col_t_1__2426315__ .item,
	.col_t_2__2426315__ .item2n,
	.col_t_3__2426315__ .item3n,
	.col_t_4__2426315__ .item4n,
	.col_t_5__2426315__ .item5n,
	.col_t_6__2426315__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426315__ { width:1024px; margin:0 auto;}
	.img_tile__2426315__ .img_inner {margin:0 -15px;}
	.img_tile__2426315__ .item {padding:10px 5px;}
	.img_tile__2426315__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426315__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426315__ .caption > span.content {margin-top:10px;}

	.text_sml__2426315__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426315__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426315__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426315__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426315__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426315__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426315__ .item,
	.col_t_2__2426315__ .item2n,
	.col_t_3__2426315__ .item3n,
	.col_t_4__2426315__ .item4n,
	.col_t_5__2426315__ .item5n,
	.col_t_6__2426315__ .item6n {clear:none;}

	.col_pc_1__2426315__ .item {width:100%;}
	.col_pc_2__2426315__ .item {width:50%;}
	.col_pc_3__2426315__ .item {width:33.3333%;}
	.col_pc_4__2426315__ .item {width:25%;}
	.col_pc_5__2426315__ .item {width:20%;}
	.col_pc_6__2426315__ .item {width:16.6666%;}
	.col_pc_1__2426315__ .item,
	.col_pc_2__2426315__ .item2n,
	.col_pc_3__2426315__ .item3n,
	.col_pc_4__2426315__ .item4n,
	.col_pc_5__2426315__ .item5n,
	.col_pc_6__2426315__ .item6n {clear:both;}
}

/*     2426325 : 이미지 리스트 (타일형)      */
.img_tile__2426325__ {overflow:hidden; margin:0 auto;}
.img_tile__2426325__ .img_inner {margin:0 auto;}
.img_tile__2426325__:after {content:''; display:block; clear:both;}
.img_tile__2426325__ * {box-sizing:border-box;}
.img_tile__2426325__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426325__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426325__ .item a {display:block; text-decoration:none;}
.img_tile__2426325__ .figure {display:block;}
.img_tile__2426325__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426325__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426325__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426325__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426325__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426325__ .item {width:100%;}
.col_m_2__2426325__ .item {width:50%;}
.col_m_3__2426325__ .item {width:33.3333%;}
.col_m_4__2426325__ .item {width:25%;}
.col_m_1__2426325__ .item,
.col_m_2__2426325__ .item2n,
.col_m_3__2426325__ .item3n,
.col_m_4__2426325__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426325__ .item {padding:10px;}
	.img_tile__2426325__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426325__ .caption {margin-top:15px;}
	.img_tile__2426325__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426325__ .item,
	.col_m_2__2426325__ .item2n,
	.col_m_3__2426325__ .item3n,
	.col_m_4__2426325__ .item4n {clear:none;}

	.col_t_1__2426325__ .item {width:100%;}
	.col_t_2__2426325__ .item {width:50%;}
	.col_t_3__2426325__ .item {width:33.3333%;}
	.col_t_4__2426325__ .item {width:25%;}
	.col_t_5__2426325__ .item {width:20%;}
	.col_t_6__2426325__ .item {width:16.6666%;}
	.col_t_1__2426325__ .item,
	.col_t_2__2426325__ .item2n,
	.col_t_3__2426325__ .item3n,
	.col_t_4__2426325__ .item4n,
	.col_t_5__2426325__ .item5n,
	.col_t_6__2426325__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426325__ { width:1024px; margin:0 auto;}
	.img_tile__2426325__ .img_inner {margin:0 -15px;}
	.img_tile__2426325__ .item {padding:10px 5px;}
	.img_tile__2426325__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426325__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426325__ .caption > span.content {margin-top:10px;}

	.text_sml__2426325__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426325__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426325__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426325__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426325__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426325__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426325__ .item,
	.col_t_2__2426325__ .item2n,
	.col_t_3__2426325__ .item3n,
	.col_t_4__2426325__ .item4n,
	.col_t_5__2426325__ .item5n,
	.col_t_6__2426325__ .item6n {clear:none;}

	.col_pc_1__2426325__ .item {width:100%;}
	.col_pc_2__2426325__ .item {width:50%;}
	.col_pc_3__2426325__ .item {width:33.3333%;}
	.col_pc_4__2426325__ .item {width:25%;}
	.col_pc_5__2426325__ .item {width:20%;}
	.col_pc_6__2426325__ .item {width:16.6666%;}
	.col_pc_1__2426325__ .item,
	.col_pc_2__2426325__ .item2n,
	.col_pc_3__2426325__ .item3n,
	.col_pc_4__2426325__ .item4n,
	.col_pc_5__2426325__ .item5n,
	.col_pc_6__2426325__ .item6n {clear:both;}
}

/*     2426335 : 이미지 리스트 (타일형)      */
.img_tile__2426335__ {overflow:hidden;  margin:0 auto;}
.img_tile__2426335__ .img_inner {margin:0 auto}
.img_tile__2426335__:after {content:''; display:block; clear:both;}
.img_tile__2426335__ * {box-sizing:border-box;}
.img_tile__2426335__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426335__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426335__ .item a {display:block; text-decoration:none;}
.img_tile__2426335__ .figure {display:block;}
.img_tile__2426335__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426335__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426335__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426335__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426335__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426335__ .item {width:100%;}
.col_m_2__2426335__ .item {width:50%;}
.col_m_3__2426335__ .item {width:33.3333%;}
.col_m_4__2426335__ .item {width:25%;}
.col_m_1__2426335__ .item,
.col_m_2__2426335__ .item2n,
.col_m_3__2426335__ .item3n,
.col_m_4__2426335__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426335__ .item {padding:10px;}
	.img_tile__2426335__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426335__ .caption {margin-top:15px;}
	.img_tile__2426335__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426335__ .item,
	.col_m_2__2426335__ .item2n,
	.col_m_3__2426335__ .item3n,
	.col_m_4__2426335__ .item4n {clear:none;}

	.col_t_1__2426335__ .item {width:100%;}
	.col_t_2__2426335__ .item {width:50%;}
	.col_t_3__2426335__ .item {width:33.3333%;}
	.col_t_4__2426335__ .item {width:25%;}
	.col_t_5__2426335__ .item {width:20%;}
	.col_t_6__2426335__ .item {width:16.6666%;}
	.col_t_1__2426335__ .item,
	.col_t_2__2426335__ .item2n,
	.col_t_3__2426335__ .item3n,
	.col_t_4__2426335__ .item4n,
	.col_t_5__2426335__ .item5n,
	.col_t_6__2426335__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426335__ { width:1024px; margin:0 auto;}
	.img_tile__2426335__ .img_inner {margin:0 -15px;}
	.img_tile__2426335__ .item {padding:10px 5px;}
	.img_tile__2426335__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426335__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426335__ .caption > span.content {margin-top:10px;}

	.text_sml__2426335__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426335__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426335__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426335__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426335__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426335__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426335__ .item,
	.col_t_2__2426335__ .item2n,
	.col_t_3__2426335__ .item3n,
	.col_t_4__2426335__ .item4n,
	.col_t_5__2426335__ .item5n,
	.col_t_6__2426335__ .item6n {clear:none;}

	.col_pc_1__2426335__ .item {width:100%;}
	.col_pc_2__2426335__ .item {width:50%;}
	.col_pc_3__2426335__ .item {width:33.3333%;}
	.col_pc_4__2426335__ .item {width:25%;}
	.col_pc_5__2426335__ .item {width:20%;}
	.col_pc_6__2426335__ .item {width:16.6666%;}
	.col_pc_1__2426335__ .item,
	.col_pc_2__2426335__ .item2n,
	.col_pc_3__2426335__ .item3n,
	.col_pc_4__2426335__ .item4n,
	.col_pc_5__2426335__ .item5n,
	.col_pc_6__2426335__ .item6n {clear:both;}
}

/*     2426345 : 이미지 리스트 (타일형)      */
.img_tile__2426345__ {overflow:hidden; margin:0 auto;}
.img_tile__2426345__ .img_inner {margin:0 auto;}
.img_tile__2426345__:after {content:''; display:block; clear:both;}
.img_tile__2426345__ * {box-sizing:border-box;}
.img_tile__2426345__ .item {float:left; width:100%; padding:5px;}
.img_tile__2426345__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2426345__ .item a {display:block; text-decoration:none;}
.img_tile__2426345__ .figure {display:block;}
.img_tile__2426345__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2426345__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2426345__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2426345__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2426345__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2426345__ .item {width:100%;}
.col_m_2__2426345__ .item {width:50%;}
.col_m_3__2426345__ .item {width:33.3333%;}
.col_m_4__2426345__ .item {width:25%;}
.col_m_1__2426345__ .item,
.col_m_2__2426345__ .item2n,
.col_m_3__2426345__ .item3n,
.col_m_4__2426345__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2426345__ .item {padding:10px;}
	.img_tile__2426345__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2426345__ .caption {margin-top:15px;}
	.img_tile__2426345__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2426345__ .item,
	.col_m_2__2426345__ .item2n,
	.col_m_3__2426345__ .item3n,
	.col_m_4__2426345__ .item4n {clear:none;}

	.col_t_1__2426345__ .item {width:100%;}
	.col_t_2__2426345__ .item {width:50%;}
	.col_t_3__2426345__ .item {width:33.3333%;}
	.col_t_4__2426345__ .item {width:25%;}
	.col_t_5__2426345__ .item {width:20%;}
	.col_t_6__2426345__ .item {width:16.6666%;}
	.col_t_1__2426345__ .item,
	.col_t_2__2426345__ .item2n,
	.col_t_3__2426345__ .item3n,
	.col_t_4__2426345__ .item4n,
	.col_t_5__2426345__ .item5n,
	.col_t_6__2426345__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2426345__ { width:1024px; margin:0 auto;}
	.img_tile__2426345__ .img_inner {margin:0 -15px;}
	.img_tile__2426345__ .item {padding:10px 5px;}
	.img_tile__2426345__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2426345__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2426345__ .caption > span.content {margin-top:10px;}

	.text_sml__2426345__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2426345__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2426345__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2426345__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2426345__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2426345__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2426345__ .item,
	.col_t_2__2426345__ .item2n,
	.col_t_3__2426345__ .item3n,
	.col_t_4__2426345__ .item4n,
	.col_t_5__2426345__ .item5n,
	.col_t_6__2426345__ .item6n {clear:none;}

	.col_pc_1__2426345__ .item {width:100%;}
	.col_pc_2__2426345__ .item {width:50%;}
	.col_pc_3__2426345__ .item {width:33.3333%;}
	.col_pc_4__2426345__ .item {width:25%;}
	.col_pc_5__2426345__ .item {width:20%;}
	.col_pc_6__2426345__ .item {width:16.6666%;}
	.col_pc_1__2426345__ .item,
	.col_pc_2__2426345__ .item2n,
	.col_pc_3__2426345__ .item3n,
	.col_pc_4__2426345__ .item4n,
	.col_pc_5__2426345__ .item5n,
	.col_pc_6__2426345__ .item6n {clear:both;}
}

/*     2426135 : 공백      */
.solid_line__2426135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2426135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426135__ {height:50px}
}

/*     2459495 : 이미지      */
.img__2459495__ {max-width:100%}
.img__2459495__ * {box-sizing:border-box}
.img__2459495__ a {display:block;vertical-align:top}
.img__2459495__ img {width:px;vertical-align:top}

/*     2426155 : 공백      */
.solid_line__2426155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2426155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426155__ {height:25px}
}

/*     2426165 : 이미지      */
.img__2426165__ {max-width:1024px; margin: 0 auto;}
.img__2426165__ * {box-sizing:border-box}
.img__2426165__ a {display:block;vertical-align:top}
.img__2426165__ img {width: 350px;vertical-align:top}

@media (min-width:1024px){
	.img__2426165__ img {width: 506px;vertical-align:top; margin-left:20px; float:left;}
}

/*     2426435 : 공백      */
.solid_line__2426435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__2426435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426435__ {height:0px}
}

/*     2426175 : 실선      */
.solid_line__2426175__ {display:block; position:relative; width:95%; margin:0 auto; height:50px}
.solid_line__2426175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2426175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2426175__ {height:40px}
}

@media (min-width:1024px){
	.solid_line__2426175__ {width:1024px; margin:0 auto;}
}

/*     2426185 : 공백      */
.solid_line__2426185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2426185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426185__ {height:0px}
}

/*     2426195 : 셀 설정      */
.cell_option__2426195__ {display:table;width:100%;}
.cell_option__2426195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2426195__ {}
}

@media (min-width:1024px){
	.col__2426195__ { padding-right:40px;}
}

/*     2426205 : 제목&내용 가로형      */
.text_horizontal__2426205__ {display:table;width:100%; margin:0 auto;}
.text_horizontal__2426205__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2426205__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2426205__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2426205__ .title__2426205__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2426205__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2426205__ .text__2426205__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2426205__ {width:1024px; margin:0 auto;}
	.text_horizontal__2426205__ .icon {padding-right:8px;}
	.text_horizontal__2426205__ .icon img {width:auto;}
	.text_horizontal__2426205__ .title__2426205__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2426205__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2426205__ .text__2426205__ {font-size:17px;}
}

/*     2426215 : 공백      */
.solid_line__2426215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2426215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426215__ {height:20px}
}

/*     2426225 : 셀 설정      */
.cell_option__2426225__ {display:table;width:100%}
.cell_option__2426225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2426225__ {}
}

@media (min-width:1024px){
	.col__2426225__ {padding-left:40px;}
}

/*     2426235 : 제목&내용 가로형      */
.text_horizontal__2426235__ {display:table;width:1024px; margin:0 auto;}
.text_horizontal__2426235__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2426235__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2426235__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2426235__ .title__2426235__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2426235__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2426235__ .text__2426235__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2426235__ .icon {padding-right:8px;}
	.text_horizontal__2426235__ .icon img {width:auto;}
	.text_horizontal__2426235__ .title__2426235__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2426235__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2426235__ .text__2426235__ {font-size:17px;}
}

/*     2426245 : 공백      */
.solid_line__2426245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2426245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426245__ {height:30px}
}

/*     2426255 : 버튼형 타이틀      */
.button_title__2426255__ {font-size:0}
.button_title__2426255__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #555;background:#555;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2426255__ p a {color:#fff;}
.button_title__2426255__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2426255__ p {font-size:15px}
}

/*     2426265 : 공백      */
.solid_line__2426265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__2426265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426265__ {height:50px}
}

